recovery:
  state:
    round: 629
    hash: "2ce60b2f85b4553d063378d211c0dba83a48f3ef26a8cf9ffbdcd6147615564a8c212ab576b1cc44f20d86c9613f1f82"
    timestamp: "2025-10-02T05:49:00.069892210Z"
  bootstrap: null
  package: null
  stream: null
